.training {
  display: flex;
  flex-direction: column;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 0 20px;
  width: 80%;

  &__header {
    width: 100%;
    text-align: center;
  }

  &__label span {
    color: black;
    font-weight: bold;
  }

  &__description {
    margin-top: 30px;

    h4 {
      border-bottom: 1px solid $red; 
      color: black;
      margin: 0;
      width: 100%;
    }

    span {
      font-style: italic;
    }

    p {
      color: black;
      padding: 0 20px;
    }
  }
}